Read your workspace's credit balance and recent API activity. Useful for building your own usage dashboard.
GET
/v1/usageAuth requiredResponse
json
{
"workspace_id": "9637ebff-7487-43eb-9c55-c358680777d3",
"credits_balance": 8420,
"credits_used_this_period": 1580,
"period_start": "2026-07-01T00:00:00Z",
"period_end": "2026-08-01T00:00:00Z",
"recent_calls": [
{ "endpoint": "/v1/render", "status": 200, "credits_used": 1, "at": "2026-07-08T12:34:58Z" },
{ "endpoint": "/v1/renders", "status": 200, "credits_used": 1, "at": "2026-07-08T12:34:55Z" }
]
}